MetacatUI - Bug #6967

If the most recent version of a metadata record is archived, the "there is a newer version..." message
does not display

02/26/2016 02:45 PM - Lauren Walker

Status: New Start date: 02/26/2016
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.0.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

Example: https:/knb.ecoinformatics.org/#view/doi:10.5063/AA/knb.253.1

History

#1 - 03/23/2016 03:46 PM - Lauren Walker
- Target version changed from 240 to 1.11.0

#2 - 03/24/2016 03:29 PM - Lauren Walker

- Target version changed from 1.11.0to 1.11.1

#3 - 04/15/2016 05:03 PM - Lauren Walker

- Target version changed from 1.11.1 to 1.12.0

#4 - 08/03/2016 10:00 AM - Lauren Walker
- Target version changed from 1.12.0 to 2.0.0
